dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
--isFlag(FLAG_ENERGYGODENCOUNTER, 2) and 
	if isFlag(FLAG_NAIJA_ENERGYFORMCHARGE,0) then
		if node_isEntityIn(me, getNaija()) then
			voice("naija_energyformcharge")
			if isPlat(PLAT_MAC) then
				setControlHint(getStringBank(89), 0, 1)
			else
				setControlHint(getStringBank(69), 0, 1)
			end
			setFlag(FLAG_NAIJA_ENERGYFORMCHARGE, 1)
		end
	end
end
